Support » Plugin: mqTranslate » qTranslate Slug compatible

Viewing 1 replies (of 1 total)
  • Plugin Author chsxf

    (@chsxf)

    qTranslate Slug has been made compatible with mqTranslate as of version 1.1.7 of this plugin by the team behind it.

    If you have support requests concerning qTranslate Slug, you should contact its developers directly.

Viewing 1 replies (of 1 total)
  • The topic ‘qTranslate Slug compatible’ is closed to new replies.